<?xml version="1.0"?>
<model>
  <name>Blocky SAAB Falcon</name>
  <version>0.1</version>
  <sdf version='1.5'>model.sdf</sdf>

  <author>
    <name>Laura Lindzey</name>
    <email>lindzey@uw.edu</email>
  </author>

  <description>
    Model of the stock SAAB Seaeye Falcon, with collision and
    visual approximated by simple shapes.
  </description>
</model>
